MUSEEQ(1)

NAME

Museeq - QT GUI for the Museek Daemon

SYNOPSIS
museeq [-V] [--version] [-h] [--help] [--no-tray]

DESCRIPTION

Museeq is a QT GUI for the Museek Daemon. It provides a standard set of Soulseek / Soulfind features, including Chat Rooms; Private Chat; Transferring files; Searching; Buddies, Banned, Ignored and Trusted users lists; Interests & Recommendations; User info; and Browsing of users' Shared files.

Before running museeq, you will need a museekd(1) running, and configured with musetup(1).

OPTIONS

Museeq accepts the following options:

--no-tray
    Start without Tray Icon.

-V, --version
    Display Version and exit.

-h, --help
    Display Help and exit.

EXAMPLE

To run this program the standard way type:

museeq

Alternatively, to run museeq without the tray icon

museeq --no-tray

FILES

~/.qt/thegraveyard.orgrc
    The museeq config file.

AUTHORS

Hyriand <hyriand@thegraveyard.org>

daelstorm <daelstorm@gmail.com>

SEE ALSO

mucous(1) mulog(1) murmur(1) muscan(1) muscand(1) museekcontrol(1) museekd(1) musetup(1) musetup-gtk(1)